<!DOCTYPE html>
<html>
<head>
	<title>Worker</title>
</head>

<body>
	<H1>Hello</H1>

	<script type="text/javascript">
		var myWorker = new Worker('../assets/js/worker.js');

		myWorker.onmessage = function(oEvent) {
			console.log("Worker said: " + oEvent.data);
		};

		myWorker.postMessage('ali');
	</script>

</body>
</html>
 

